// создайте функцию конструктор, Car, у которой будет свойство currentSpeed = 0(по умолчанию) и текущая передача
// у экземпляров должна быть возможность вызывать функции
// -- startMove -  увеличивающая скорость авто на 2км / ч (200 максимум)
// -- brake - каждую секунду увеличивающая скорость авто на 2км / ч(до 0)
// -- quickBrake - устанавливает скорость авто за 3 секунды в 0 км/ч

// создайте данный пример ПОЛНОСТЬЮ использывая TDD

function Car(currentSpeed = 0){
    this.currentSpeed = currentSpeed;



}


module.exports = {
    Car
}